Up

# NSBrowserCell

### Authors

Scott Christley (`scottc@net-community.com`)
Nicola Pero (`n.pero@mi.flashnet.it`)

> Cell class for the NSBrowser

Copyright: (C) 1996, 1997, 1999 Free Software Foundation, Inc.

# Software documentation for the NSBrowserCell class

## NSBrowserCell : NSCell

> Declared in:
>   AppKit/NSBrowserCell.h

> Standards:
> - MacOS-X
> - OpenStep
> - GNUstep

Description forthcoming.

Method summary

- +branchImage
- +highlightedBranchImage
- -alternateImage
- -highlightColorInView:
- -isLeaf
- -isLoaded
- -reset
- -set
- -setAlternateImage:
- -setLeaf:
- -setLoaded:

### branchImage

+ (NSImage*) branchImage;

Description forthcoming.

### highlightedBranchImage

+ (NSImage*) highlightedBranchImage;

Description forthcoming.

### alternateImage

- (NSImage*) alternateImage;

Description forthcoming.

### highlightColorInView:

- (NSColor*) highlightColorInView: (NSView*)controlView;

Description forthcoming.

### isLeaf

- (BOOL) isLeaf;

Description forthcoming.

### isLoaded

- (BOOL) isLoaded;

Description forthcoming.

### reset

- (void) reset;

Description forthcoming.

### set

- (void) set;

Description forthcoming.

### setAlternateImage:

- (void) setAlternateImage: (NSImage*)anImage;

Description forthcoming.

### setLeaf:

- (void) setLeaf: (BOOL)flag;

Description forthcoming.

### setLoaded:

- (void) setLoaded: (BOOL)flag;

Description forthcoming.

Up